body {
	background-color: #04627C;
	background-image: url(images/bg.gif);
	background-repeat: repeat-y;
	background-position: center;
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#content {
	width: 783px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;

}



#banner {
	width: 783px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #04627C;
	border-bottom-color: #04627C;
	margin-bottom: 19px;

}

.nav {
	margin: 5px 0px 0px 68px;
	padding: 0px;
	font-weight: bold;
	color: #666666;
	list-style-image: url(images/bullet-nav.gif);
	font-size: 9px;
}


.nav li {

	margin-top: 6px;
}


.nav em {
	font-style: normal;
	color: #000000;
}

.subnav {
	font-size: 9px;
	margin: 25px 0px 0px 14px;
	padding: 0px;
	font-weight: bold;
	color: #666666;
	list-style-image: url(images/bullet-nav.gif);
}

.subnav li {

	margin-top: 6px;
}

.subnav em {
	font-style: normal;
	color: #000000;
}
.mainTxt {
	font-size: 10px;
	line-height: 200%;
	color: #04627C;
	background-color: #FFFFFF;

}

.leftTxt {
	font-size: 10px;
	line-height: 200%;
	color: #04627C;
	padding-left: 60px;
	text-align: left;
	background-color: #FFFFFF;
}

a:link, a:visited {
	color: #666666;
	text-decoration: none;
}

.nav a:hover {

	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #04627C;
}




#leftCol {
	padding-right: 20px;
	text-align: right;
}
#footer {
	font-size: 9px;
	color: #AB3B43;
	padding-left: 10px;
	padding-right: 15px;
	font-weight: bold;
}

#footer a{
	color: #AB3B43;
}

p {
	margin-top: 0px;
	padding-top: 0px;
}

a:link .gallery, a:visited .gallery {
	border: 1px solid #333333;

}

a:hover .gallery {
	border: 1px solid #CCCCCC;

}
